Neler yeni

Foruma hoş geldin 👋, Ziyaretçi

Forum içeriğine ve tüm hizmetlerimize erişim sağlamak için foruma kayıt olmalı ya da giriş yapmalısınız. Foruma üye olmak tamamen ücretsizdir.

  • Forumdan daha fazla yararlanmak için, profilinizi telefon numaranız 📱 ile doğrulayın ve daha ayrıcalıklı olun 😉
    Daha fazla bilgi!

XenForo 2.3.X Sunucunuzda çalışması için sistem gereksinimleri nelerdir ?

eTiKeT™

value="{XGT}"
Yönetici
XGT Master
SMS onaylı
Katılım
4 Ara 2016
Mesajlar
9,042
Çözümler
1,032

XenForo 2.3.X Sunucunuzda çalışması için sistem gereksinimleri nelerdir ?​

XenForo 2.3.X ve üzeri sistemlerin verimli çalışması için sağlanması gereken gereksinimler aşağıdadır.​
  1. PHP 7.0 (8.2 Tavsiye edilmektedir)
  2. MySQL 5.5 (MariaDB ve Percona uyumluluk)
  3. PHP uzantıları: MySQLi, GD (JPEG desteği ile), PCRE, cURL, SPL, SimpleXML, DOM, JSON, iconv, ctype
  4. Yaygın PHP işlevleri devre dışı bırakılmamalıdır (mod_security v.b)
Sunucunuzda test etmek için ekte bulunan dosyayı indirin ve açın.
İçeriğinde bulunan xenforo_requirements.php isimli dosyayı FTP yükleyin ve tarayıcınızda çalıştırın siteniz.com/xenforo_requirements.php
 

Ekli dosyalar

  • xenforo-requirements.zip
    7.8 KB · Görüntüleme: 28
Piyasaya ne zaman sürülecek acaba.
 
Bende 2.3. Sürümünü bekliyorum inşallah daha da güzel olur. Yeniden Lisans alacağım :)
 
Sistem gereksinimlerini Türkçe kullanmak isteyenler aşağdakini indirip kullanabilirler.

İçeriğinde bulunan xenforo_requirements_tr.php isimli dosyayı FTP yükleyin ve tarayıcınızda çalıştırın: siteniz.com/xenforo_requirements_tr.php
 

Ekli dosyalar

  • 1.jpg
    1.jpg
    78.6 KB · Görüntüleme: 8
  • 2.jpg
    2.jpg
    82.2 KB · Görüntüleme: 9
  • 3.jpg
    3.jpg
    69.2 KB · Görüntüleme: 9
  • 4.jpg
    4.jpg
    76.7 KB · Görüntüleme: 7
  • xenforo_requirements_tr.zip
    6.4 KB · Görüntüleme: 1

Foruma hoş geldin 👋, Ziyaretçi

Forum içeriğine ve tüm hizmetlerimize erişim sağlamak için foruma kayıt olmalı ya da giriş yapmalısınız. Foruma üye olmak tamamen ücretsizdir.